GDB (xrefs)

Public Attributes | List of all members
trace_file_writer Struct Reference

`#include "tracefile.h"`

## Public Attributes
const struct trace_file_write_ops * | ops

## Detailed Description

Definition at line 109 of file tracefile.h.

## Member Data Documentation

## ◆ ops

const struct trace_file_write_ops* trace_file_writer::ops

Definition at line 111 of file tracefile.h.

Referenced by ctf_trace_file_writer_new(), tfile_trace_file_writer_new(), trace_file_writer_xfree(), and trace_save().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/tracefile.h